[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_calib' (#crwlib)

# NewCalibration

## Declaration

Source position: _crw_calib.pas line 299

`function NewCalibration(`
`const aNameX: LongString = 'X';`
`const aNameY: LongString = 'Y';`
`const aNameZ: LongString = '';`
`const aTranX: LongString = 'Line';`
`const aTranY: LongString = 'Line';`
`aPower: Integer = 1;`
`aCenter: Double = 0;`
`aScale: Double = 1;`
`aBoundA: Double = - 1e4;`
`aBoundB: Double = + 1e4;`
`const aNote: LongString = ''`
`):TPolynomCalibration;`